{
  "1": "Đức Giê-hô-va ôi, trong cơn thịnh nộ xin Ngài đừng quở trách con;\\q1 xin đừng trừng phạt con khi Ngài nổi giận.\n\\q",
  "2": "Vì các mũi tên Ngài xuyên thủng con,\\q1 và tay Ngài đè ép lên con.\n\n\\s5\n\\q",
  "3": "Toàn thân con đau yếu vì cơn thịnh nộ của Ngài;\\q1 các xương cốt con không còn khỏe mạnh vì tội lỗi mình.\n\\q",
  "4": "Vì tội lỗi con phủ lấp con;\\q1 chúng nặng quá sức con chịu đựng.\n\n\\s5\n\\q",
  "5": "Vết thương của con bị sưng tấy và bốc mùi \\q1 vì những tội lỗi xuẩn ngốc của con.\n\\q",
  "6": "Hằng ngày con phải cúi mình chịu nhục;\\q1 suốt cả ngày con đi lại than khóc.\n\n\\s5\n\\q",
  "7": "Vì trong lòng con như thiêu như đốt,\\q1 toàn thân con ngã bệnh.\n\\q",
  "8": "Con bị tê dại và nghiền nát;\\q1 con thở than vì nỗi thống khổ trong lòng.\n\n\\s5\n\\q",
  "9": "Chúa ôi, Ngài thấu hiểu những khát vọng sâu kín của lòng con;\\q1 lời than thở con không giấu được Chúa.\n\\q",
  "10": "Tim con đập mạnh, sức con suy tàn,\\q1 mắt con mờ yếu.\n\n\\s5\n\\q",
  "11": "Người thân và bạn bè đều lánh mặt con vì hoàn cảnh của con;\\q1 kẻ lân cận thì đứng cách xa con.\n\\q",
  "12": "Những kẻ tìm kế hãm hại con suốt ngày nói lời tàn độc và buông lời dối trá.\n\n\\s5\n\\q",
  "13": "Nhưng con, con chẳng khác gì người điếc chẳng nghe thấy gì;\\q1 con như người câm chẳng nói năng.\n\\q",
  "14": "Con giống như người không nghe biết,\\q1 cũng chẳng đáp lại.\n\n\\s5\n\\q",
  "15": "Chắc chắn con trông đợi Ngài, lạy Đức Giê-hô-va;\\q1 Ngài sẽ đáp lời con, lạy Chúa là Thiên Chúa con.\n\\q",
  "16": "Con nói vậy để kẻ thù không hả hê về con. \\q1 Nếu con trượt té thì chúng sẽ hãm hại con.\n\n\\s5\n\\q",
  "17": "Vì con sắp vấp ngã,\\q1đau đớn triền miên.\n\\q",
  "18": "Con xưng nhận tội con;\\q1 con lo lắng về tội lỗi mình.\n\n\\s5\n\\q",
  "19": "Nhưng kẻ thù của con quá đông;\\q1 người ghét con vô cớ quá nhiều.\n\\q",
  "20": "Chúng lấy oán báo ơn cho con;\\q1 chúng vu khống con dù con theo đuổi điều thiện.\n\n\\s5\n\\q",
  "21": "Đức Giê-hô-va ôi, xin đừng ruồng bỏ con;\\q1 Thiên Chúa của con ôi, xin đừng cách xa con.\n\\q",
  "22": "Hỡi Chúa là sự cứu rỗi của con, xin mau đến cứu giúp con.\n\n\n\\s5"
}
